@charset "UTF-8";

/* layout */
.sub-content-wrap{margin:0 auto 12rem;padding:0 2rem;max-width:156rem;box-sizing:border-box;}
.footer-box{margin:0 auto;padding:0 2rem;max-width:156rem;width:100%;box-sizing:border-box;}

@media screen and (max-width:1024.98px) {	
	/* layout */
	.sub-content-wrap{margin:0 auto 8rem;}
}